gtk-0.12.4: Binding to the Gtk+ graphical user interface library.

Portability | portable (depends on GHC)
Stability | provisional
Maintainer | gtk2hs-users@lists.sourceforge.net
Safe Haskell | None

Graphics.UI.Gtk.Embedding.Embedding

Description

Synopsis

- socketHasPlug :: SocketClass s => s -> IO Bool

# Documentation

socketHasPlug :: SocketClass s => s -> IO Bool

Test if a Plug is connected to the socket.